body {
    color: #3f4247;
    font-family: 'Poppins', sans-serif;
}




h1, h2, h3, h4 {
    font-family: 'Lora', serif;
    font-weight: 400;
    letter-spacing: normal;
}

a {
    color: #549b7d;
}

a:hover{
    color: #3f4247;
}





.button.button-dark {
    background-color: #e1917d;
    color: #ffffff;
  }
  
  .button.button-dark:hover {
    background-color: #ffffff;
    color: #333333;
  }




.headline-l {
    font-weight: 400;
}

.headline-m {
    font-weight: 400;

}

.logo-container {
    background-color: rgba(0,0,0,0.4);
    border: 0px;
}


.title {
    font-weight: 300;
}

.subtitle {
    font-weight: 400;
    font-family: 'Poppins', sans-serif;

}


#hero .logo .logo-title .title-section {
    color: #549b7d;
}


#hero:after {
    background-color: rgba(0, 0, 0, .3);
 
}


.headline-light {
    color: #ffffff;
}

.headline-dark {
    color: #431F09;
}


.dark-bg {
    background-color: #549b7d !important;
    color: #FFF;
}

.dark-color {
    color: #3f4247 !important;
}

.light-bg {
    background-color: #fcf6ed !important;
}

.color-light {
    color: #ffffff !important;
}


.white-bg {
    background-color: #ffffff;
}

#nav li a {
    color: #ffffff;
    font-family: 'Lora', serif;
    font-weight: 400;
}


#nav li a:hover {
    color: #206347;
}

#nav li a::after {
    background: #206347;
}



.slide .caption {
    background-color: #549b7d;
    opacity: 0.9;
    color: #ffffff;
}

.slide .caption .slider-title {
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
    text-align: center;
    margin: 0px;
    font-size: 20px;
    width: auto;
}


.section-bg-image {
    background: url('../../img/theme/garden/leaf.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: bottom right;
    right: 0px;
    /* top: 0px; */
    background-size: 40%;
}


.section-bg-image-opacity {
    background: url('../../img/theme/garden/leaf-opacity.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: bottom left;
    background-size: 40%;
}

#inquiry {
    background-color: #206347 !important;
}

#preloader-overlay {
  
    background: #549b7d;

}

.loading-bar {
    background: #206347;
}

.loading-bar .status {
    background: #ffffff;
}


.headline-s {
    color: #549b7d;
}

.accordion h3.active {
    color: #549b7d !important;
}

.accordion h3:hover {
    color: #549b7d;
    border-bottom: 1px dotted #ccc;
}


.accordion h3:after {
    color: #549b7d;
}

form button[type=submit] {
    background-color: #549b7d;
}